BlitzReels
BlitzReelsDocumentation
API Reference
GET
/onboarding/brand-profile

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/onboarding/brand-profile"
{  "profile": {    "id": "string",    "business_outcome": "book_calls",    "website_url": "string",    "brand_name": "string",    "tagline": "string",    "audience": "string",    "offer": "string",    "conversion_goal": "string",    "tone": "string",    "messaging": {      "property1": null,      "property2": null    },    "color_palette": [      "string"    ],    "logo_candidates": [      {        "url": "string",        "label": "ogImage"      }    ],    "suggested_safe_words": [      "string"    ],    "social_profiles": [      {        "platform": "linkedin",        "value": "string"      }    ],    "status": "string",    "last_scanned_at": "string",    "updated_at": "string"  },  "onboarding": {    "completed": true,    "data_saved": true  },  "next_actions": [    {      "method": "GET",      "path": "string",      "reason": "string"    }  ]}